# XChainModifyBridgeFlagsInterface | xrpl
Documentation for xrpl

# Interface XChainModifyBridgeFlagsInterface

Map of flags to boolean values representing XChainModifyBridge transaction flags.

#### Hierarchy

- GlobalFlags
  - XChainModifyBridgeFlagsInterface

- Defined in packages/xrpl/src/models/transactions/XChainModifyBridge.ts:29

#####
Index

### Properties

tfClearAccountCreateAmount?

## Properties

### `Optional` tfClearAccountCreateAmount

tfClearAccountCreateAmount?: boolean

Clears the MinAccountCreateAmount of the bridge.

- Defined in packages/xrpl/src/models/transactions/XChainModifyBridge.ts:31

Generated using TypeDoc